.lw-reports-wrapper .lw-reports-menu-bar {
  padding: 0;
}
@media only screen and (min-width: 576px) {
  .lw-reports-wrapper .lw-top-menu .navbar-collapse {
    display: inline-block !important;
  }
}
